Foxmail touché par une grosse vulnérabilité.

Foxmail a été adopté par de nombreuses personnes puisqu'il se présente comme une parfaite alternative au client email trop peu sécurisé Microsoft Outlook. Seulement cette fois ci ce n'est pas OE mais Foxmail qui est touché par une dangereuse vulnérabilité. En effet les hackers chinois de XFOCUS ont découvert qu'il était possible d'exploiter cette vulnérabilité pour compromettre un système.

Les utilisateurs doivent absolument mettre à jour leur logiciel.

Source : ECHU.ORG

Posez une question dans la catégorie News du forum
Cette page n'accepte plus de commentaires
6 commentaires
    Votre commentaire
  • aurelie@IDN
    Et après on parle d'outlook :-) Je suis sûre que si les prates s'intéressait d'avntage à Linux qu'à Windows, on en trouverait plein d'autres :-)
    0
  • das@IDN
    Aucun rapport la vulnérabilité de Foxmail c'est aussi sous Windows :-P

    De plus entre une faille par an (Foxmail) et une faille tous les deux mois (Outlook), le choix devrait être vite fait.
    Un choix qui est encore plus rapide lorsque l'on voit que de nombreux virus ne visent QUE les utilisateurs d'outlook...
    0
  • Penpen@IDN
    Oui chez Microsoft quand des failles de sécurité sont annoncé il ne les corrige pas avant des lustres (cf blaster), et en plus on paye pour avoir des logiciels horriblement ou presque programmé (cf commentaires du code source de windows 2K).

    Aucun logiciels n'est à l'abris de bug ou de faille de sécurité, seulement dans le monde de Linux tous le monde peux regarder le code source, le modifier, et les failles sont tres rapidement corrigés.
    0